Thursday, September 4, 2014

ESXi/ESX hosts and compatible virtual machine hardware versions



ESXi/ESX version
Hardware version
Compatible with vCenter Server version
Version 10
Version 9
Version 8
Version 7
Version 4
ESXi 5.5
Create, Edit, Run
Create, Edit, Run
Create, Edit, Run
Create, Edit, Run
Create, Edit, Run
vCenter Server 5.5
ESXi 5.1
Not Supported
Create, Edit, Run
Create, Edit, Run
Create, Edit, Run
Create, Edit, Run
vCenter Server 5.1
ESXi 5.0
Not Supported
Not Supported
Create, Edit, Run
Create, Edit, Run
Edit, Run
vCenter Server 5.0
ESXi/ESX 4.x
Not Supported
Not Supported
Not Supported
Create, Edit, Run
Create, Edit, Run
vCenter Server 4.x
ESX 3.x
Not Supported
Not Supported
Not Supported
Not Supported
Create, Edit, Run
vCenter Server 2.x and later